.program_details_slow_block_section {
    background-color: #fff;
    padding: 50px 30px;
}
.program_details_slow_block_container {
    max-width: 1050px;
    margin: 0 auto;
}
.program_details_slow_block_heading {
    font-family: 'EverEnigmaticSans';
    font-weight: 400;
    text-transform: uppercase;
    line-height: 1;
}
.program_details_slow_block_guest {
    display: flex;
    margin-top: 30px;
}
.program_details_slow_block_guest_photo {
    flex: 0 0 auto;
}
.program_details_slow_block_guest_photo img {
    margin: 0 auto;
    background: #f7f7fa;
}
.program_details_slow_block_guest_name {
    color: var(--eatnet_red_color);
    margin-top: 15px;
}
.program_details_slow_block_guest_description {
    box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.2);
    background: #f7f7fa;
    padding: 10px 30px;
    font-size: 18px;
    flex: 1 1 auto;
}
.program_details_slow_block_guest_photo img,
.program_details_slow_block_guest_description {
    border-radius: 5px;
}
.program_details_slow_block_days {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
    margin-bottom: 50px;
}
.program_details_slow_block_day {
    border-top: 2px solid #D1D1D2;
    padding-top: 20px;
}
.program_details_slow_block_details_wrapper {
    margin-top: 15px;
    margin-left: 5px;
    margin-bottom: 30px;
}
.program_details_slow_block_details {
    display: flex;
    flex-wrap: wrap;
    font-size: 18px;
}
.program_details_slow_block_details:not(:first-child) {
    border-top: 1px solid #D1D1D2;
    margin-top: 20px;
    padding-top: 20px;
}
.program_details_slow_block_time {
    color: #ff0029;
}
.program_details_slow_block_description {
    margin-top: 15px;
    width: 100%;
}
.program_details_slow_block_map {
    display: flex;
    border-top: 2px solid #ECECEF;
    padding-top: 50px;
}
.program_details_slow_block_map_container iframe {
    width: 100%;
    height: 100%;
}
.program_details_slow_block_map_info {
    align-content: center;
}
.program_details_slow_block_location_description {
    margin-top: 15px;
}
.program_details_slow_block_buttons {
    margin-top: 30px;
}
.program_details_slow_block_buttons .button {
    background-color: var(--eatnet_black_color);
    border-color: var(--eatnet_black_color);
}
.program_details_slow_block_buttons .button:hover {
    background-color: var(--eatnet_red_color);
    border-color: var(--eatnet_red_color);
    color: var(--eatnet_white_color);
}

@media (max-width: 767px) {
    .program_details_slow_block_guest {
        flex-direction: column;
    }
    .program_details_slow_block_guest.reverse {
        flex-direction: column;
    }
    .program_details_slow_block_guest_photo {
        width: 100%;
        margin-bottom: 15px;
    }
    .program_details_slow_block_title {
        width: 100%;
    }
    .program_details_slow_block_time {
        width: 100%;
    }
}
@media (min-width: 768px) {
    .program_details_slow_block_guest.reverse {
        flex-direction: row-reverse;
    }
    .program_details_slow_block_guest_photo {
        width: 320px;
        min-width: 320px;
    }
    .program_details_slow_block_guest_photo.left {
        padding-right: 30px;
    }
    .program_details_slow_block_guest_photo.right {
        padding-left: 30px;
    }
    .program_details_slow_block_title {
        width: 70%;
    }
    .program_details_slow_block_time {
        width: 30%;
        text-align: right;
    }
}
@media (max-width: 899px) {
    .program_details_slow_block_heading {
        font-size: 45px;
    }
    .program_details_slow_block_day {
        width: 100%;
    }
    .program_details_slow_block_day:nth-child(1) {
        border-top: none;
        padding-top: 0;
    }
    .program_details_slow_block_map {
        flex-direction: column-reverse;
    }
    .program_details_slow_block_map_container,
    .program_details_slow_block_map_info {
        width: 100%;
    }
    .program_details_slow_block_map_info {
        text-align: center;
        margin-bottom: 50px;
    }
}
@media (min-width: 900px) {
    .program_details_slow_block_heading {
        font-size: 62px;
    }
    .program_details_slow_block_day {
        width: 50%;
    }
    .program_details_slow_block_day:nth-child(2n+1) {
        padding-right: 30px;
        border-right: 2px solid #D1D1D2;
    }
    .program_details_slow_block_day:nth-child(1),
    .program_details_slow_block_day:nth-child(2) {
        border-top: none;
        padding-top: 0;
    }
    .program_details_slow_block_day:nth-child(2n) {
        padding-left: 30px;
    }
    .program_details_slow_block_map_container,
    .program_details_slow_block_map_info {
        width: 50%;
    }
    .program_details_slow_block_map_info {
        padding-left: 30px;
        padding-top: 15px;
        padding-bottom: 20px;
    }
}